<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJM6B9WYwVETGYIyB9FmfgGAvAW5P9KPjWbHq3SQAo7bizPsEghIgjrh/69/8+H/19Hhzb3KGnk884SuiqEznMDxw0rxIU98YCg==</string>
</map>
